

<!--
BODY, TD 
{
  font-family:Arial;
  color: #454545;
  line-height: 140%;
  font-size: 12px;
}

.Normaal
{
    font-family:Arial;
  color: #454545;
  line-height: 140%;
  font-size: 12px;}

a 
{
text-decoration: underline;
color: #000000;
}

a:hover 
{
text-decoration: underline;
color: #000000;
}

hr {color: #CFCFCF; height: 1px;}

H1 {
	line-height: 110%;
	font-size:175%;
	margin:0 0 5px 0;
	padding:0;
	font-weight:normal;
	color: #454545;
}

H2 {
	font-size:135%;
	margin:0 0 5px 0;
	padding:0;
	font-weight:bold;
	color: #454545;
}


H3 {
	font-size:100%;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
}


a{
	/* color:#69bddf; */
	text-decoration:none;
	color:#006AAA;
}


a:hover{
	text-decoration:none;
                    color: #000000;
}
-->